tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ariel Pashtan" <ar...@awarenetworks.com>
Subject compatibility package for Tomcat 5.5
Date Tue, 20 Dec 2005 15:01:20 GMT
Hi,

 

I am running Tomcat 5.5 and 1.4 JRE. I understand that I need to install the
"compatibility package" in the Tomcat home folder.

I tried searching for this compatibility package in the Tomcat pages. Can
you please let me know where can I find this package?

Thanks!

 

Ariel

 

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message